.mfp-bg {
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #c9c1c1;
  opacity: 0.95;
}

.mfp-bg,
.mfp-container,
.mfp-wrap {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.mfp-wrap {
  z-index: 1043;
  position: fixed;
  outline: 0 !important;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.mfp-container {
  text-align: center;
  position: absolute;
  padding: 0 8px;
  box-sizing: border-box;
}

.mfp-container:before,
.mfp-content {
  display: inline-block;
  vertical-align: middle;
}

.mfp-container:before {
  content: "";
  height: 100%;
}

.mfp-content {
  position: relative;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
}

.mfp-ajax-holder .mfp-content,
.mfp-inline-holder .mfp-content {
  width: 100%;
  cursor: auto;
}

.mfp-ajax-cur {
  cursor: progress;
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: zoom-out;
}

.mfp-zoom {
  cursor: pointer;
  cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
  cursor: auto;
}

.mfp-arrow,
.mfp-close,
.mfp-counter,
.mfp-preloader {
  user-select: none;
}

.mfp-loading.mfp-figure,
.mfp-s-error .mfp-content,
.mfp-s-ready .mfp-preloader {
  display: none;
}

.mfp-hide {
  display: none !important;
}

.mfp-preloader {
  color: #ccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044;
}

.mfp-preloader a {
  color: #ccc;
}

.mfp-preloader a:hover {
  color: #fff;
}

button.mfp-arrow,
button.mfp-close {
  overflow: visible;
  cursor: pointer;
  background: 0 0;
  border: 0;
  appearance: none;
  display: block;
  outline: 0;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 2.75rem;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #fff;
  font-style: normal;
  font-size: 1.75rem;
  font-family: Arial, Baskerville, monospace;
}

.mfp-close:focus,
.mfp-close:hover {
  opacity: 1;
}

.mfp-close:active {
  top: 1px;
}

.mfp-close-btn-in .mfp-close {
  color: #333;
}

.mfp-iframe-holder .mfp-close,
.mfp-image-holder .mfp-close {
  color: #fff;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%;
}

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #ccc;
  font-size: 0.75rem;
  line-height: 1.125rem;
  white-space: nowrap;
}

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  top: 50%;
  margin: -55px 0 0;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent;
}

.mfp-arrow:active {
  margin-top: -54px;
}

.mfp-arrow:focus,
.mfp-arrow:hover {
  opacity: 1;
}

.mfp-arrow:after,
.mfp-arrow:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: medium inset transparent;
}

.mfp-arrow:after {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px;
}

.mfp-arrow:before {
  border-top-width: 21px;
  border-bottom-width: 21px;
  opacity: 0.7;
}

.mfp-arrow-left {
  left: 0;
}

.mfp-arrow-left:after {
  border-right: 17px solid #fff;
  margin-left: 31px;
}

.mfp-arrow-left:before {
  margin-left: 25px;
  border-right: 27px solid #3f3f3f;
}

.mfp-arrow-right {
  right: 0;
}

.mfp-arrow-right:after {
  border-left: 17px solid #fff;
  margin-left: 39px;
}

.mfp-arrow-right:before {
  border-left: 27px solid #3f3f3f;
}

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px;
}

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px;
}

.mfp-iframe-holder .mfp-close {
  top: -40px;
}

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
}

.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #000;
}

.mfp-figure:after,
img.mfp-img {
  display: block;
  width: auto;
  height: auto;
}

img.mfp-img {
  box-sizing: border-box;
  padding: 40px 0;
  margin: 0 auto;
}

.mfp-figure,
img.mfp-img {
  line-height: 0;
}

.mfp-figure:after {
  content: "";
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  right: 0;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #444;
}

.mfp-figure small {
  color: #bdbdbd;
  display: block;
  font-size: 0.75rem;
  line-height: 0.875rem;
}

.mfp-figure figure {
  margin: 0;
}

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto;
}

.mfp-title {
  text-align: left;
  line-height: 1.125rem;
  color: #f3f3f3;
  word-wrap: break-word;
  padding-right: 36px;
}

.mfp-image-holder .mfp-content,
img.mfp-img {
  max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer;
}

@media screen and (max-width: 800px) and (orientation: landscape),
  screen and (max-height: 300px) {
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0;
  }
  .mfp-img-mobile img.mfp-img {
    padding: 0;
  }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0;
  }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px;
  }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0;
  }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px;
  }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 2.1875rem;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0;
  }
}

@media all and (max-width: 900px) {
  .mfp-arrow {
    transform: scale(0.75);
  }
  .mfp-arrow-left {
    transform-origin: 0;
  }
  .mfp-arrow-right {
    transform-origin: 100%;
  }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px;
  }
}

.mfp-scale.mfp-bg {
  transition: all 0.15s ease-out;
}

.mfp-scale.mfp-bg.mfp-ready {
  opacity: 0.95;
  transform: scale(1);
}

.mfp-scale.mfp-bg,
.mfp-scale.mfp-bg.mfp-removing {
  opacity: 0;
  transform: scale(1.3);
}

.mfp-scale.mfp-wrap .mfp-content {
  opacity: 0;
  transition: all 0.15s ease-out;
  transform: scale(1.3);
}

.mfp-scale.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
  transform: scale(1);
}

.mfp-scale.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
  transform: scale(1.3);
}

.mfp-bottom-up.mfp-bg.mfp-ready {
  opacity: 0.95;
  transition: all 0.3s ease-out;
}

.mfp-bottom-up.mfp-bg,
.mfp-bottom-up.mfp-bg.mfp-removing,
.mfp-top-up.mfp-bg {
  transition: all 0.3s ease-out;
  opacity: 0;
}

.mfp-bottom-up.mfp-wrap.mfp-ready .mfp-content {
  transition: all 0.5s cubic-bezier(0.25, 0.98, 0.26, 0.99);
  opacity: 1;
  top: 0;
}

.mfp-bottom-up.mfp-wrap .mfp-content,
.mfp-bottom-up.mfp-wrap.mfp-removing .mfp-content {
  transition: all 0.5s cubic-bezier(0.25, 0.98, 0.26, 0.99);
  opacity: 0;
  top: 100%;
}

.mfp-top-up.mfp-bg.mfp-ready {
  opacity: 0.95;
  transition: all 0.3s ease-out;
}

.mfp-top-up.mfp-bg.mfp-removing {
  transition: all 0.3s ease-out;
  opacity: 0;
}

.mfp-top-up.mfp-wrap .mfp-content {
  opacity: 0;
  transition: all 0.5s cubic-bezier(0.25, 0.98, 0.26, 0.99);
  bottom: 100%;
}

.mfp-top-up.mfp-wrap.mfp-ready .mfp-content,
.mfp-top-up.mfp-wrap.mfp-removing .mfp-content {
  transition: all 0.5s cubic-bezier(0.25, 0.98, 0.26, 0.99);
  opacity: 1;
  bottom: 0;
}

.mfp-top-up.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
  bottom: 100%;
}

.mfp-white-block {
  background-color: #fff;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.22);
  border-radius: 6px;
  max-width: 540px;
  width: 100%;
  position: relative;
  padding: 20px;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 576px) {
  .mfp-white-block {
    padding: 30px;
  }
}
@media (min-width: 768px) {
  .mfp-white-block {
    padding: 40px;
  }
}
@media (min-width: 576px) {
  .form__form {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media (min-width: 1200px) {
  .form__form {
    padding-left: 50px;
    padding-right: 50px;
  }
}

.form__title {
  font-size: 1.375rem;
  font-weight: 600;
}

.form__group:not(:last-child) {
  margin-bottom: 15px;
}

.form__label {
  color: #000;
  font-size: 0.875rem;
  font-weight: 300;
  line-height: 1.07;
  margin-bottom: 15px;
}

.form__control {
  padding: 0 15px;
  font-size: 1rem;
  transition: border-color 0.3s ease;
  border: 1px solid var(--color-primary);
  border-radius: 40px;
  height: 52px;
  width: 100%;
}

.form__control:focus {
  border-color: var(--color-primary);
  transition: border-color 0.3s ease;
  outline: 0;
}

.form__control-lg {
  font-size: 1.375rem;
  height: 64px;
}

.form textarea {
  border-radius: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
}
#callback textarea {
  height: 85px;
}

.form .was-validated .form__control:invalid {
  border-color: #eb656c;
}

.form__other {
  display: flex;
  position: relative;
  background-color: var(--color-primary-rgba008);
  padding: 15px 20px;
  height: 100%;
  border-radius: 10px;
}
.form__other textarea {
  background-color: transparent;
  border: 0;
  padding-top: 0;
  padding-bottom: 0;
  line-height: normal;
  width: 90%;
  order: 2;
}

.form__other-label {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.form__other textarea:focus {
  outline: 0;
}
.form__other textarea::-webkit-input-placeholder {
  color: #000;
}
.form__other textarea::-moz-placeholder {
  color: #000;
}
.form__other textarea:-ms-input-placeholder {
  color: #000;
}
.form__other textarea::-ms-input-placeholder {
  color: #000;
}
.form__other textarea::placeholder {
  color: #000;
}

.form__other textarea:placeholder-shown + .form__fake-radio::before,
.form__other textarea:placeholder-shown + .form__fake-checkbox::before {
  display: none;
}

.form__fake-radio,
.form__fake-checkbox {
  content: "";
  position: relative;
  background-color: #fff;
  border: 1px solid #c9c1c1;
  margin-right: 10px;
  margin-top: 5px;
  height: 20px;
  width: 20px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  order: 1;
}
.form__fake-radio {
  border-radius: 50%;
}
.form__fake-radio::before {
  content: "";
  display: block;
  position: absolute;
  background-color: #c9c1c1;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  top: 4px;
  left: 4px;
}
.form__fake-checkbox::before {
  content: "";
  border-top: 3px solid #c9c1c1;
  border-right: 3px solid #c9c1c1;
  position: absolute;
  top: 3px;
  left: 2px;
  transform: rotate(135deg);
  height: 8px;
  width: 14px;
}

.form__hide-success.is-inactive {
  opacity: 0;
  position: absolute;
  z-index: 1;
}

.form__hide-success.is-hidden {
  display: none;
}

.form__hide-success.is-active {
  display: block;
}

.form__sys-message {
  text-align: center;
  opacity: 0;
  transition: opacity ease 0.3s;
}

.form__sys-message.is-active {
  opacity: 1;
  transition: opacity ease 0.3s;
}

.form__sys-message .btn {
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: uppercase;
  width: 100%;
}

.form__success-mw360 {
  max-width: 360px;
  margin-left: auto;
  margin-right: auto;
}

.form__success-title {
  font-size: 1.375rem;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 5px;
}

.form__success-text {
  line-height: normal;
  margin-bottom: 30px;
}

.form__control.is-complete,
.form__control.is-incomplete {
  border-color: #6fd265;
  padding-right: calc(1.5em + 0.75rem);
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath fill='%2328a745' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right calc(0.375em + 0.5rem) center;
  background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}

.form__control.is-incomplete {
  border-color: #eb656c;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
}

.form .was-validated:invalid .form__control {
  border-color: #eb656c;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right 7px top 50%;
}